 /*
Theme Name: Novo
Theme URI: http://promo-theme.com/novo/
Author: Promo Theme
Author URI: http://themeforest.net/user/ypromo
Description: We present you an Awesome Photography WordPress Theme. You can build a beautiful site, using 6 homepages. Much galleries, styles of blogs, and much much more make your site individual and creative.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: novo
Template: novo

*/
.site-footer .logo a {display: none!important;}
.site-footer {font-size: 10px!important; text-align: center !important; line-height: 14px !important; }
.site-footer .col-md-4 {width: 100%!important;}
.blog-item .bottom {display:none !important;}
.blog-item .date, .site-content .date {font-size: 14px!important;}
.navigation > ul > li > a span {
    border-left:none !important;
    border-top:none !important;
    border: 2px solid transparent !important;
    padding: 7px 20px 7px 10px !important;
    text-transform: lowercase;
    font-size: 16px !important;
}
.blog-type-horizontal .blog-item.with-image .content {
    padding-top: 3px !important;
    width: 42% !important;
}
.site-header .logo, .side-header .logo {
    text-transform: lowercase;
    color: #e8641b !important;
    font-weight:normal !important;
    font-size: 1.5em!important;
}
.site-content {
    line-height: 22px !important;
}
.footer-social-button {
    background: #fff!important;}
.h2 {text-transform: lowercase!important;}
.h4 {text-transform: lowercase!important;}
.single-product .woocommerce-Price-amount.amount {
    font-size: 15px !important;
    font-weight: 400 !important;
}
.archive .woocommerce-Price-amount.amount {
    font-size: 15px !important;
    font-weight: 400 !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border-bottom: 1px solid #999 !important;}
.woocommerce .cart-collaterals table.shop_table.woocommerce-checkout-review-order-table .order-total td .amount, .woocommerce .cart-collaterals table.shop_table.woocommerce-checkout-review-order-table .cart-subtotal td .amount {
    font-size: 1em !important;
    font-weight: normal !important;
}
.woocommerce-tabs.wc-tabs-wrapper {
}
.related.products {
    margin-top: 50px !important;
}

.site-content a {
    text-decoration: none !important;
    color: #e8641b !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {font-size: 19px !important; font-weight:400 !important;}
.woocommerce table.shop_table th {max-height:55px !important;}
.pt-portfolio-template-default .date {
    display: none !important;
}
.navigation .sub-menu, .navigation .children {width:220px !important;}

.navigation .sub-menu li a, .navigation .children li a {width:220px !important;}

.woocommerce-Price-amount.amount {
    font-weight: 400 !important;
    font-size: 15px !important;
    color: black !important;
}
.woocommerce .quantity .qty {
    font-weight: 300 !important;
    font-size: 22px !important;
}
.mini_cart_item .woocommerce-Price-amount.amount {
    font-weight: 300 !important;
    font-size: 15px !important;
}
.mini_cart_item .quantity {
    font-weight: 300 !important;
    font-size: 15px !important;
	color: black !important;
}
div.wpcf7-mail-sent-ok {
    text-align: center !important;
}
.home .heading-decor {
    display: none;
}
.banner-area.banner-area-HomepageSelection.banner-color-inherit {
    margin-top: 10px;
}
.product-template-default .date {display:none!important;}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none!important;
}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    border-radius: 20px !important;
    margin: 10px !important;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    display: none !important;
}
.woocommerce table.shop_table .product-name .name {
    margin-left: 0px !important;
}
.woocommerce .cart-collaterals table.shop_table td {
    font-size: 18px !important;
	font-weight:400 !important;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {font-size: 17px !important;}
.woocommerce-info, .woocommerce-message {
    font-size: 15px !important;
    font-weight: 400 !important;
}
.select2-selection {
    border-color: #999 !important;
}
.site-content .image a {
    color: #fff !important;
}
strong {
    font-weight: 500;
}
li {
    margin-bottom: 10px !important;
}
hr {
    border: 1px solid #ccc !important;
}
.site-header.header-space-on.light {background:none !important;}
.site-header .container-fluid {
    background:none !important;
}

.post-content p {
    font-size: 11px !important;
}